MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual

# MongoGridFS::find

(PECL mongo >=0.9.0)

MongoGridFS::find — Queries for files

### Description

public MongoGridFSCursor MongoGridFS::find ([ array `$query` = array() [, array `$fields` = array() ]] )

### Parameters

`query`

  The query.

`fields`

  Fields to return.

### Return Values

A file cursor to the results.

MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual